:root {
	--px4: clamp(0px, 0.25vw, 4px);
	--px5: clamp(0px, 0.32vw, 5px);
	--px6: clamp(0px, 0.38vw, 6px);
	--px7: clamp(0px, 0.44vw, 7px);
	--px8: clamp(0px, 0.51vw, 8px);
	--px9: clamp(0px, 0.57vw, 9px);
	--px10: clamp(0px, 0.63vw, 10px);
	--px11: clamp(0px, 0.70vw, 11px);
	--px12: clamp(0px, 0.76vw, 12px);
	--px13: clamp(0px, 0.82vw, 13px);
	--px14: clamp(0px, 0.89vw, 14px);
	--px15: clamp(0px, 0.95vw, 15px);
	--px16: clamp(0px, 1.01vw, 16px);
	--px17: clamp(0px, 1.08vw, 17px);
	--px18: clamp(0px, 1.14vw, 18px);
	--px19: clamp(0px, 1.20vw, 19px);
	--px20: clamp(0px, 1.27vw, 20px);
	--px22: clamp(0px, 1.39vw, 22px);
	--px23: clamp(0px, 1.46vw, 23px);
	--px24: clamp(0px, 1.52vw, 24px);
	--px25: clamp(0px, 1.58vw, 25px);
	--px26: clamp(0px, 1.65vw, 26px);
	--px28: clamp(0px, 1.77vw, 28px);
	--px29: clamp(0px, 1.84vw, 29px);
	--px30: clamp(0px, 1.90vw, 30px);
	--px32: clamp(0px, 2.03vw, 32px);
	--px35: clamp(0px, 2.22vw, 35px);
	--px36: clamp(0px, 2.28vw, 36px);
	--px40: clamp(0px, 2.53vw, 40px);
	--px42: clamp(0px, 2.66vw, 42px);
	--px44: clamp(0px, 2.78vw, 44px);
	--px45: clamp(0px, 2.85vw, 45px);
	--px50: clamp(0px, 3.16vw, 50px);
	--px60: clamp(0px, 3.80vw, 60px);
	--px66: clamp(0px, 4.18vw, 66px);
	--px70: clamp(0px, 4.43vw, 70px);
	--px75: clamp(0px, 4.75vw, 75px);
	--px80: clamp(0px, 5.06vw, 80px);
	--px90: clamp(0px, 5.70vw, 90px);
	--px95: clamp(0px, 6.01vw, 95px);
	--px96: clamp(0px, 6.08vw, 96px);
	--px100: clamp(0px, 6.33vw, 100px);
	--px105: clamp(0px, 6.65vw, 105px);
	--px110: clamp(0px, 6.96vw, 110px);
	--px120: clamp(0px, 7.59vw, 120px);
	--px125: clamp(0px, 7.91vw, 125px);
	--px128: clamp(0px, 8.10vw, 128px);
		
	--px130: clamp(0px, 8.23vw, 130px);
	--px140: clamp(0px, 8.86vw, 140px);
	--px150: clamp(0px, 9.49vw, 150px);
	--px160: clamp(0px, 10.13vw, 160px);
	--px170: clamp(0px, 10.76vw, 170px);
	--px178: clamp(0px, 11.27vw, 178px);
	--px180: clamp(0px, 11.39vw, 180px);
	--px184: clamp(0px, 11.65vw, 184px);
		--px200: clamp(0px, 12.66vw, 200px);
	--px230: clamp(0px, 14.56vw, 230px);
	--px241: clamp(0px, 15.25vw, 241px);
	--px250: clamp(0px, 15.82vw, 250px);
	--px260: clamp(0px, 16.46vw, 260px);
	--px300: clamp(0px, 18.99vw, 300px);
	--px345: clamp(0px, 21.84vw, 345px);
	--px350: clamp(0px, 22.15vw, 350px);
	--px400: clamp(0px, 25.32vw, 400px);
	--px450: clamp(0px, 28.48vw, 450px);
	--px555: clamp(0px, 35.19vw, 555px);
	--px600: clamp(0px, 37.97vw, 600px);
	--px634: clamp(0px, 40.13vw, 634px);
	--px646: clamp(0px, 40.89vw, 646px);
	--px656 : clamp(0px, 41.6vw, 656px);
	--px660 : clamp(0px, 41.77vw, 660px);
	--px700: clamp(0px, 44.30vw, 700px);
	--px800: clamp(0px, 50.63vw, 800px)
;
		--px840: clamp(0px, 53.16vw, 840px);
	--px900: clamp(0px, 56.96vw, 900px);
	--px950: clamp(0px, 60.13vw, 950px)
;
		--px1200: clamp(0px, 75.95vw, 1200px);

;
	--px750: clamp(0px, 47.47vw, 750px);
	--_px10: clamp(-10px, -0.63vw, 0px);
	--_px15: clamp(-15px, -0.95vw, 0px);
	--_px20: clamp(-20px, -1.27vw, 0px);
	--_px30: clamp(-30px, -1.90vw, 0px);
	--_px35: clamp(-35px, -2.22vw, 0px);
	--_px40: clamp(-40px, -2.53vw, 0px);
	--_px50: clamp(-50px, -3.16vw, 0px);
	--_px60: clamp(-60px, -3.80vw, 0px);
	--_px63: clamp(-63px, -3.99vw, 0px);
	--_px75: clamp(-75px, -4.75vw, 0px);
	--_px120: clamp(-120px, -7.59vw, 0px);
	--_px150: clamp(-150px, -9.49vw, 0px);
	--_px200: clamp(-200px, -12.66vw, 0px);
	--_px400: clamp(-400px, -25.32vw, 0px);
}

*,
:after,
:before {
    box-sizing: border-box
}

body,
button,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
li,
p,
select,
span,
textarea {
    font-family: "Archivo", sans-serif;
}

body {
    margin: 0
}

button {
    cursor: pointer
}


.her-main   {
    position: relative;
       height: 100vh;
    height: 100svh;
    width: 100%;
    background: #000;

}

.her-main video {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;

}

.her-main::after {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    background: #000;
    opacity: 0.5;

}


.cont-abs  {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 3;



    
}

.cont-abs h1 {
    color: #fff;
    text-align: center;
    max-width: 80%;
    font-size: var(--px75);
    margin:  0 auto;
    font-weight: 300;
    line-height: 1.3;

}
.cont-abs h1  b  {
    font-weight: 500 !important;
}

.hero-logo {
    position: absolute;
    top: var(--px50);
    left: var(--px70);
    z-index: 2;
}

.hero-logo  img  {
    height: var(--px100);
}


.mob-vid {
display: none;
}

.cont-abs h1 > span  {
	display: inline-block;
	overflow: hidden;
	line-height: 1.1;

}
.cont-abs h1 > span span {
	display: block;
	transform: translateY(50px);
	opacity: 0;
}

@media (max-width: 768px) {

    .mob-vid {
display: block;
}
.desk-vid {
  display: none;
}

    .hero-logo img  {
        height: 80px;
    }
.hero-logo {
    top: 35px;
    left: 35px;
}


.cont-abs h1  {
    font-size: 40px;
}



}


@media (max-width: 600px) {

.hero-logo img  {
  height: 70px;
    }

.hero-logo {
    top: 25px;
    left:25px;

}

.cont-abs h1  {
    font-size: 24px;
}

}